nvm_set_data_storage_client \
   -client_name {envmapplication}  \
   -number_of_words 34128 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {D:/Libero_11_7_publish/m2s_ac422_liberov11p6_df/Board_test/MDDR_TA/SoftConsole/MDDR_TA_MSS_CM3/projects/MDDR_TA_MSS_CM3_app/Release/MDDR_TA_MSS_CM3_app.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0 \
   -lock_address 0
